Skip to main content

API Orders

Creation​

info

You can query how to create orders in checkout creation.

Capture​

caution

We only accept requests for a catch for the product paid in 15 days and the order must be confirmed.

A capture must be made when the product or products are sent with the import of the total price of the sale. The amount of the capture must be the total amount of the order less total amount of the canceled items.

Yo cna check details of the capture and request capture.

Details​

GET /orders/:orderId HTTP/1.1
Accept: application/vnd.aplazame.v1+json
Authorization: Bearer api_private_key
Host: api.aplazame.com
ParameterTypeRequiredDescription
:orderIdstringSíOrder ID.

Response​

HTTP/1.1 200 OK
Content-Type: application/json; charset=utf-8
X-Aplazame-Media-Type: aplazame.v1
{
"id": ":orderId",
"...": "..."
}